export default {

  GET: 'SERVER:CAUSE_USER_GET',
  GET_SUCCESS: 'CAUSE_USER_GET_SUCCESS',
  GET_FAILURE: 'CAUSE_USER_GET_FAILURE',

  GET_ID: 'SERVER:CAUSE_USER_GET_ID',
  GET_ID_SUCCESS: 'CAUSE_USER_GET_ID_SUCCESS',
  GET_ID_FAILURE: 'CAUSE_USER_GET_ID_FAILURE',

  CREATE: 'SERVER:CAUSE_USER_CREATE',
  CREATE_SUCCESS: 'CAUSE_USER_CREATE_SUCCESS',
  CREATE_FAILURE: 'CAUSE_USER_CREATE_FAILURE',

  REMOVE: 'SERVER:CAUSE_USER_REMOVE',
  REMOVE_SUCCESS: 'CAUSE_USER_REMOVE_SUCCESS',
  REMOVE_FAILURE: 'CAUSE_USER_REMOVE_FAILURE',  

  UPDATE: 'SERVER:CAUSE_USER_UPDATE',
  UPDATE_SUCCESS: 'CAUSE_USER_UPDATE_SUCCESS',
  UPDATE_FAILURE: 'CAUSE_USER_UPDATE_FAILURE',    
}
